#!/bin/ksh

##########################################################################
#
# Script Name: constants.ksh
#
# Date: 5/21/2012
#
# Description:
#    This script localizes several tools specific to this platform.
#    This script contains the constants and/or commands that are used in
#    the run_met.ksh, run_point_stat.ksh, and run_grid_stat.ksh scripts.
#
#    Note: These paths are platform dependent; therefore, check/modify
#    the path locations before running the scripts.
#
##########################################################################

# Make sure we are using GMT time zone for time computations
export TZ="GMT"

# Set up paths to shell commands
CUT=/usr/local/bin/cut
DATE=/usr/local/bin/date
ECHO=/usr/local/bin/echo
EXPR=/usr/local/bin/expr
LS=/usr/local/bin/ls
MKDIR=/usr/local/bin/mkdir
WC=/usr/local/bin/wc

